/* Site settings */
body {background-color:#ffffff;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;}
a {text-decoration:none;}
a:link {color:#373737; cursor:pointer;}
a:visited {color:#6F1502;}
a:hover {color:#FF5B00;}
a * {color:#373737;text-decoration:none;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_ar {position: absolute; display:block;}
.xr_ae {position: relative; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_c_Light {color:#FF5B00;}
.xr_c_Theme_Color_2 {color:#FFC53D;}
.xr_c_Text {color:#2F2D2D;}
.xr_c_Border {color:#FFFFFF;}
.xr_c_Theme_Color_1 {color:#101010;}
.xr_c_Dark_Text {color:#323232;}
.xr_c_Theme_Color_1_a {color:#E69545;}
.xr_c_Border_Color {color:#EBEEF1;}
.xr_c_Frame {color:#FFFFFF;}
